.website-header-container .website-nav-logo .website-logo img {
	max-height: 145px;
}

@media (max-width: 768px){
	.pop-up .header-popup .website-logo, .website-header-container .website-nav-logo .website-logo{
		height:auto;
	}
	.website-header-container .website-nav-logo .website-logo img {
		height: 100px;
	}
}